[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [aspell-user] compile 33.5 looks for libpspell-impl

From: s d
Subject: Re: [aspell-user] compile 33.5 looks for libpspell-impl
Date: Thu, 03 May 2001 20:46:03 -0400

I rebuilt from the src.rpm, which may make some difference, but libpspell-impl* didn't install on my system - rh7.1. This is not an rpm problem, at least not just an rpm problem. My previous post wasn't clear. I also dl'd the tarball. I could see make generate the libs - indeed I found them. The problem is that make install didn't install them. I assume the rpm just follows the tarball.


From: address@hidden (Trond Eivind Glomsrød)
To: "s d" <address@hidden>
CC: address@hidden
Subject: Re: [aspell-user] compile 33.5 looks for libpspell-impl
Date: 03 May 2001 08:41:43 -0400

"s d" <address@hidden> writes:

> I reinstalled pspell-0.12.1. No luck. I used the rpm from RedHat
> rawhide. No luck. libpspell-impl never appeared.


address@hidden teg]$ rpm -ql pspell |grep lib
address@hidden teg]$ rpm -q pspell
address@hidden teg]$

I had to do some tricks to make that possible, but they should be there.

Trond Eivind Glomsrød
Red Hat, Inc.

Get your FREE download of MSN Explorer at

reply via email to

[Prev in Thread] Current Thread [Next in Thread]